Subject: New Reply Received - Payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 04:03:56 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Payment  Ticket comment <div dir="auto">Good morning</div>
<div dir="auto"><br></div>
<div dir="auto">I didn’t purchase anything from my chukran wallet so where is my balance? 73 aed ?? Now its showing 0 balance can you please let me know?</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Mar 2023 at 7:37 AM Ajmal Raza &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Good morning<div dir="auto"><br></div>
<div dir="auto">I have 73 balance in my wallet account and I didn’t buy anything but now it’s showing 0 balance How ??</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5803421